.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.059570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.855469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.153809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.382155,0.000000,0.000000,0.429388,0,0);-ms-transform:matrix(0.382155,0.000000,0.000000,0.429388,0,0);-webkit-transform:matrix(0.382155,0.000000,0.000000,0.429388,0,0);}
.m1{transform:matrix(0.386450,0.000000,0.000000,0.429388,0,0);-ms-transform:matrix(0.386450,0.000000,0.000000,0.429388,0,0);-webkit-transform:matrix(0.386450,0.000000,0.000000,0.429388,0,0);}
.m4{transform:matrix(0.386455,0.000000,0.000000,0.429388,0,0);-ms-transform:matrix(0.386455,0.000000,0.000000,0.429388,0,0);-webkit-transform:matrix(0.386455,0.000000,0.000000,0.429388,0,0);}
.m2{transform:matrix(0.407919,0.000000,0.000000,0.429388,0,0);-ms-transform:matrix(0.407919,0.000000,0.000000,0.429388,0,0);-webkit-transform:matrix(0.407919,0.000000,0.000000,0.429388,0,0);}
.m5{transform:matrix(0.429361,0.004862,-0.004862,0.429361,0,0);-ms-transform:matrix(0.429361,0.004862,-0.004862,0.429361,0,0);-webkit-transform:matrix(0.429361,0.004862,-0.004862,0.429361,0,0);}
.m0{transform:matrix(0.429388,0.000000,0.000000,0.429388,0,0);-ms-transform:matrix(0.429388,0.000000,0.000000,0.429388,0,0);-webkit-transform:matrix(0.429388,0.000000,0.000000,0.429388,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.186661px;}
._1{margin-left:-1.311998px;}
._5{width:7.309079px;}
._4{width:8.623995px;}
._3{width:9.686737px;}
._2{width:10.747092px;}
._7{width:12.666660px;}
._a{width:15.467403px;}
._6{width:31.393333px;}
._8{width:35.418207px;}
._9{width:402.000000px;}
.fc2{color:rgb(102,102,102);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:9.609416px;}
.fsa{font-size:14.000000px;}
.fs9{font-size:18.582400px;}
.fs6{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.888800px;}
.fs5{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y5c{bottom:1.717552px;}
.y61{bottom:57.303218px;}
.y62{bottom:57.955888px;}
.y56{bottom:65.461592px;}
.y5e{bottom:65.908843px;}
.y57{bottom:66.096571px;}
.y5f{bottom:66.285158px;}
.y58{bottom:66.543478px;}
.y55{bottom:66.543993px;}
.y4c{bottom:69.114826px;}
.y4e{bottom:69.155017px;}
.y5b{bottom:69.787248px;}
.y5a{bottom:70.872569px;}
.y5d{bottom:73.037544px;}
.y4d{bottom:81.768207px;}
.y4b{bottom:81.892042px;}
.y54{bottom:82.145553px;}
.y53{bottom:82.332594px;}
.y51{bottom:82.780017px;}
.y4a{bottom:85.246937px;}
.y21{bottom:123.316659px;}
.y23{bottom:127.127393px;}
.y20{bottom:153.660487px;}
.y22{bottom:158.043337px;}
.y3a{bottom:194.187339px;}
.y1f{bottom:200.121654px;}
.y52{bottom:206.133088px;}
.y39{bottom:213.080416px;}
.y38{bottom:231.973493px;}
.y1e{bottom:232.969845px;}
.y37{bottom:250.866570px;}
.y1d{bottom:265.388648px;}
.y1c{bottom:296.304592px;}
.y47{bottom:309.213029px;}
.y1b{bottom:340.315156px;}
.y1a{bottom:371.876900px;}
.y3d{bottom:381.154087px;}
.y45{bottom:386.880407px;}
.y44{bottom:397.185722px;}
.y43{bottom:400.523442px;}
.y19{bottom:409.663054px;}
.y42{bottom:411.684269px;}
.y18{bottom:436.285117px;}
.y17{bottom:462.907180px;}
.y3e{bottom:476.320577px;}
.y41{bottom:480.906271px;}
.y16{bottom:495.757088px;}
.y36{bottom:501.505221px;}
.y3f{bottom:509.814568px;}
.y40{bottom:516.114378px;}
.y35{bottom:522.686077px;}
.y15{bottom:528.388867px;}
.y34{bottom:541.579154px;}
.y32{bottom:556.763692px;}
.y33{bottom:560.472231px;}
.y14{bottom:560.821066px;}
.y26{bottom:581.418299px;}
.y25{bottom:591.723613px;}
.y13{bottom:595.012898px;}
.y46{bottom:615.160475px;}
.y12{bottom:628.017043px;}
.y24{bottom:629.986216px;}
.y11{bottom:659.566935px;}
.y10{bottom:691.341656px;}
.y60{bottom:715.360596px;}
.yf{bottom:724.833928px;}
.y31{bottom:740.119115px;}
.ye{bottom:758.326201px;}
.y30{bottom:760.729744px;}
.y49{bottom:763.047066px;}
.y2f{bottom:786.493031px;}
.y48{bottom:792.786315px;}
.y59{bottom:796.565446px;}
.yd{bottom:799.547460px;}
.y2e{bottom:807.103660px;}
.yc{bottom:831.322181px;}
.y2d{bottom:833.210801px;}
.y2c{bottom:851.760024px;}
.yb{bottom:864.814453px;}
.y2b{bottom:872.370654px;}
.y2a{bottom:892.981283px;}
.ya{bottom:898.306726px;}
.y9{bottom:931.798999px;}
.y3b{bottom:959.013961px;}
.y2{bottom:959.385468px;}
.y8{bottom:967.867600px;}
.y1{bottom:979.996097px;}
.y7{bottom:1011.665188px;}
.y6{bottom:1048.592566px;}
.y3c{bottom:1056.293899px;}
.y29{bottom:1063.456780px;}
.y5{bottom:1081.226062px;}
.y28{bottom:1084.067409px;}
.y27{bottom:1109.392892px;}
.y4f{bottom:1109.820734px;}
.y4{bottom:1111.283230px;}
.y50{bottom:1121.410778px;}
.y3{bottom:1142.199174px;}
.h1b{height:8.614691px;}
.h19{height:13.001953px;}
.h12{height:17.257678px;}
.hf{height:20.431641px;}
.h10{height:21.515625px;}
.h18{height:22.289062px;}
.he{height:24.875000px;}
.h13{height:28.750000px;}
.hb{height:29.121094px;}
.h7{height:29.718750px;}
.h1a{height:31.496094px;}
.h6{height:32.033203px;}
.h4{height:33.140625px;}
.h11{height:34.066406px;}
.ha{height:35.592383px;}
.hc{height:35.859375px;}
.h5{height:37.148437px;}
.hd{height:50.203125px;}
.h1d{height:76.431084px;}
.h1{height:1198.851611px;}
.h0{height:1265.836157px;}
.h15{height:1286.446786px;}
.h14{height:1286.809190px;}
.h1c{height:1293.316996px;}
.h3{height:1295.034549px;}
.h2{height:1295.062030px;}
.h9{height:1295.893325px;}
.h8{height:1296.121759px;}
.h17{height:1303.622311px;}
.h16{height:1303.972692px;}
.w9{width:172.614021px;}
.w1{width:788.356575px;}
.w8{width:922.325667px;}
.w0{width:924.043219px;}
.w3{width:939.501191px;}
.w4{width:939.643748px;}
.w2{width:939.650618px;}
.w5{width:955.479582px;}
.w6{width:955.817939px;}
.w7{width:956.000000px;}
.x0{left:0.000000px;}
.x27{left:1.717552px;}
.x2b{left:51.851191px;}
.x7{left:90.171504px;}
.x26{left:221.460698px;}
.x1f{left:223.300368px;}
.x23{left:234.897969px;}
.x25{left:235.980715px;}
.x1e{left:237.022238px;}
.x29{left:238.333074px;}
.x20{left:240.321313px;}
.x1{left:257.679757px;}
.x5{left:259.352138px;}
.x8{left:261.442914px;}
.x9{left:263.355753px;}
.xb{left:264.966817px;}
.xf{left:266.205516px;}
.x11{left:274.690225px;}
.x12{left:276.407777px;}
.x10{left:278.589069px;}
.x1c{left:281.044653px;}
.xa{left:282.455108px;}
.xc{left:284.066172px;}
.x22{left:359.714911px;}
.x2a{left:373.567658px;}
.x24{left:406.201155px;}
.xe{left:415.699735px;}
.xd{left:479.128432px;}
.x15{left:579.482789px;}
.x1a{left:630.098544px;}
.x19{left:640.403859px;}
.x16{left:648.528741px;}
.x17{left:657.545891px;}
.x1d{left:662.259027px;}
.x21{left:673.382927px;}
.x28{left:687.611132px;}
.x14{left:691.487648px;}
.x6{left:737.534542px;}
.x2c{left:762.127832px;}
.x1b{left:803.645197px;}
.x13{left:815.656213px;}
.x4{left:828.343258px;}
.x3{left:830.060810px;}
.x2{left:833.871715px;}
.x18{left:835.149746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.473800pt;}
._1{margin-left:-1.018502pt;}
._5{width:5.674027pt;}
._4{width:6.694794pt;}
._3{width:7.519799pt;}
._2{width:8.342951pt;}
._7{width:9.833108pt;}
._a{width:12.007321pt;}
._6{width:24.370597pt;}
._8{width:27.495100pt;}
._9{width:312.071983pt;}
.fsb{font-size:7.459775pt;}
.fsa{font-size:10.868179pt;}
.fs9{font-size:14.425489pt;}
.fs6{font-size:17.078566pt;}
.fs7{font-size:18.631163pt;}
.fs3{font-size:24.841551pt;}
.fs8{font-size:29.499342pt;}
.fs1{font-size:31.051939pt;}
.fs0{font-size:32.604536pt;}
.fs2{font-size:34.157132pt;}
.fs4{font-size:37.952300pt;}
.fs5{font-size:43.472714pt;}
.y0{bottom:0.000000pt;}
.y5c{bottom:1.333333pt;}
.y61{bottom:44.484400pt;}
.y62{bottom:44.991067pt;}
.y56{bottom:50.817733pt;}
.y5e{bottom:51.164933pt;}
.y57{bottom:51.310667pt;}
.y5f{bottom:51.457067pt;}
.y58{bottom:51.657600pt;}
.y55{bottom:51.658000pt;}
.y4c{bottom:53.653733pt;}
.y4e{bottom:53.684933pt;}
.y5b{bottom:54.175733pt;}
.y5a{bottom:55.018267pt;}
.y5d{bottom:56.698933pt;}
.y4d{bottom:63.476533pt;}
.y4b{bottom:63.572667pt;}
.y54{bottom:63.769467pt;}
.y53{bottom:63.914667pt;}
.y51{bottom:64.262000pt;}
.y4a{bottom:66.177067pt;}
.y21{bottom:95.730533pt;}
.y23{bottom:98.688800pt;}
.y20{bottom:119.286400pt;}
.y22{bottom:122.688800pt;}
.y3a{bottom:150.747333pt;}
.y1f{bottom:155.354133pt;}
.y52{bottom:160.020800pt;}
.y39{bottom:165.414000pt;}
.y38{bottom:180.080667pt;}
.y1e{bottom:180.854133pt;}
.y37{bottom:194.747333pt;}
.y1d{bottom:206.020800pt;}
.y1c{bottom:230.020800pt;}
.y47{bottom:240.041600pt;}
.y1b{bottom:264.186133pt;}
.y1a{bottom:288.687467pt;}
.y3d{bottom:295.889333pt;}
.y45{bottom:300.334667pt;}
.y44{bottom:308.334667pt;}
.y43{bottom:310.925733pt;}
.y19{bottom:318.020800pt;}
.y42{bottom:319.589867pt;}
.y18{bottom:338.687467pt;}
.y17{bottom:359.354133pt;}
.y3e{bottom:369.766933pt;}
.y41{bottom:373.326800pt;}
.y16{bottom:384.855467pt;}
.y36{bottom:389.317733pt;}
.y3f{bottom:395.768267pt;}
.y40{bottom:400.658800pt;}
.y35{bottom:405.760400pt;}
.y15{bottom:410.187467pt;}
.y34{bottom:420.427067pt;}
.y32{bottom:432.214800pt;}
.y33{bottom:435.093733pt;}
.y14{bottom:435.364533pt;}
.y26{bottom:451.354133pt;}
.y25{bottom:459.354133pt;}
.y13{bottom:461.907600pt;}
.y46{bottom:477.548133pt;}
.y12{bottom:487.528667pt;}
.y24{bottom:489.057333pt;}
.y11{bottom:512.020800pt;}
.y10{bottom:536.687467pt;}
.y60{bottom:555.333333pt;}
.yf{bottom:562.687467pt;}
.y31{bottom:574.553333pt;}
.ye{bottom:588.687467pt;}
.y30{bottom:590.553333pt;}
.y49{bottom:592.352267pt;}
.y2f{bottom:610.553333pt;}
.y48{bottom:615.438800pt;}
.y59{bottom:618.372533pt;}
.yd{bottom:620.687467pt;}
.y2e{bottom:626.553333pt;}
.yc{bottom:645.354133pt;}
.y2d{bottom:646.820267pt;}
.y2c{bottom:661.220000pt;}
.yb{bottom:671.354133pt;}
.y2b{bottom:677.220000pt;}
.y2a{bottom:693.220000pt;}
.ya{bottom:697.354133pt;}
.y9{bottom:723.354133pt;}
.y3b{bottom:744.481067pt;}
.y2{bottom:744.769467pt;}
.y8{bottom:751.354133pt;}
.y1{bottom:760.769467pt;}
.y7{bottom:785.354133pt;}
.y6{bottom:814.020800pt;}
.y3c{bottom:819.999333pt;}
.y29{bottom:825.559867pt;}
.y5{bottom:839.354133pt;}
.y28{bottom:841.559867pt;}
.y27{bottom:861.220000pt;}
.y4f{bottom:861.552133pt;}
.y4{bottom:862.687467pt;}
.y50{bottom:870.549467pt;}
.y3{bottom:886.687467pt;}
.h1b{height:6.687572pt;}
.h19{height:10.093396pt;}
.h12{height:13.397109pt;}
.hf{height:15.861051pt;}
.h10{height:16.702547pt;}
.h18{height:17.302965pt;}
.he{height:19.310424pt;}
.h13{height:22.318581pt;}
.hb{height:22.606660pt;}
.h7{height:23.070620pt;}
.h1a{height:24.450369pt;}
.h6{height:24.867326pt;}
.h4{height:25.727016pt;}
.h11{height:26.445699pt;}
.ha{height:27.630312pt;}
.hc{height:27.837578pt;}
.h5{height:28.838275pt;}
.hd{height:38.972609pt;}
.h1d{height:59.333333pt;}
.h1{height:930.666667pt;}
.h0{height:982.666667pt;}
.h15{height:998.666667pt;}
.h14{height:998.948000pt;}
.h1c{height:1004.000000pt;}
.h3{height:1005.333333pt;}
.h2{height:1005.354667pt;}
.h9{height:1006.000000pt;}
.h8{height:1006.177333pt;}
.h17{height:1012.000000pt;}
.h16{height:1012.272000pt;}
.w9{width:134.000000pt;}
.w1{width:612.000000pt;}
.w8{width:716.000000pt;}
.w0{width:717.333333pt;}
.w3{width:729.333333pt;}
.w4{width:729.444000pt;}
.w2{width:729.449333pt;}
.w5{width:741.737333pt;}
.w6{width:742.000000pt;}
.w7{width:742.141333pt;}
.x0{left:0.000000pt;}
.x27{left:1.333333pt;}
.x2b{left:40.252000pt;}
.x7{left:70.000000pt;}
.x26{left:171.919600pt;}
.x1f{left:173.347733pt;}
.x23{left:182.350933pt;}
.x25{left:183.191467pt;}
.x1e{left:184.000000pt;}
.x29{left:185.017600pt;}
.x20{left:186.561067pt;}
.x1{left:200.036400pt;}
.x5{left:201.334667pt;}
.x8{left:202.957733pt;}
.x9{left:204.442667pt;}
.xb{left:205.693333pt;}
.xf{left:206.654933pt;}
.x11{left:213.241600pt;}
.x12{left:214.574933pt;}
.x10{left:216.268267pt;}
.x1c{left:218.174533pt;}
.xa{left:219.269467pt;}
.xc{left:220.520133pt;}
.x22{left:279.246133pt;}
.x2a{left:290.000000pt;}
.x24{left:315.333333pt;}
.xe{left:322.707067pt;}
.xd{left:371.946667pt;}
.x15{left:449.851600pt;}
.x1a{left:489.144533pt;}
.x19{left:497.144533pt;}
.x16{left:503.451867pt;}
.x17{left:510.451867pt;}
.x1d{left:514.110667pt;}
.x21{left:522.746133pt;}
.x28{left:533.791467pt;}
.x14{left:536.800800pt;}
.x6{left:572.546933pt;}
.x2c{left:591.638667pt;}
.x1b{left:623.868533pt;}
.x13{left:633.192667pt;}
.x4{left:643.041600pt;}
.x3{left:644.374933pt;}
.x2{left:647.333333pt;}
.x18{left:648.325467pt;}
}
